





.related {
  opacity:1;
  $parent: &;

  padding: 40px 0;
  position: relative;

  &:not(.related--1up) {
    &__container.container {
      padding-right:0;
    }
  }

  @include breakpoint($large) {
    padding: 70px 0;
  }

  @include breakpoint($large) {
    padding-right:$global-padding-desktop;
  }

  &__header {
    display:flex;
    align-items: baseline;
  }

  &__items {
    > div {
      display: flex;
      flex-direction: row;
    }

    > div + div {
        margin-top: 1rem;
    }

    @include breakpoint($medium) {
      display: flex;
      justify-content: space-between;

      > div + div {
        margin-top: 0;
      }

      // 2 items
      > div:nth-last-child(n+2):nth-last-child(-n+2):first-child,
      > div:nth-last-child(n+2):nth-last-child(-n+2):first-child ~ div {
        width: 48%;
      }

      // 3 items
      > div:nth-last-child(n+3):nth-last-child(-n+3):first-child,
      > div:nth-last-child(n+3):nth-last-child(-n+3):first-child ~ div {
        width: 32%;
      }
    }
  }

  &__cta {
    text-align:center;
    margin-top:2rem;
  }

  &__more {
    // TODO: remove this important
    margin-top: 1.5rem !important;

    @include breakpoint($medium) {
      display: none !important;
    }
  }

  &--padtop {
    padding-top: 6rem;
    @include breakpoint($medium) {
      padding-top: 10rem;
    }
  }

  .carousel {
    .slider {
      &:after {
        content: 'flickity';
        display: none; /* hide:after */
      }

      @include breakpoint($large) {
        &:after {
         content: '';
        }
      }

    }
  }

  &.related--1up {
    .slider__cell {
      > div {
      width:100%
      }

    }

    @include breakpoint($large) {
      .slider__cell {
        width:32%;
      }
    }
  }
}

